Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 10:07:56 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal magy                    Bot:  Hi again! Bot:  Please enter your name Customer:  magy Bot:  Hi Magy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279960963 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0592729112            01:44 PM, 13th Mar                   Algaili                   Hi Magy, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:55 PM, 13th Mar                   Algaili                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon. Please be assured we have forwarded the issue to our concern team to arrange the  as soon as possible. ​  Again, please accept our sincere apologies for this unexpected delay.           01:59 PM, 13th Mar                   Algaili                   Anything else we can help you with.           02:02 PM, 13th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:07 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237867